import axios from "../../utils/axios";

export function getProductInfos(query) {
    return axios({
        url: "/warehouse/productInfo/filter",
        method: "get",
        params: query
    });
}

export function deleteProductInfos(query) {
    return axios({
        url: "/warehouse/productInfo/delete",
        method: "post",
        data: query
    });
}

export function updateProductInfos(query) {
    return axios({
        url: "/warehouse/productInfo/update",
        method: "post",
        data: query
    });
}

export function addByCode(query) {
    return axios({
        url: "/salewarehouse/productInfo/addByCode",
        method: "post",
        data: query
    });
}




